Loading ...
Sorry, an error occurred while loading the content.

21815RE: [NTB] The Version of This File Is Not Compatible With The Version of Windows

Expand Messages
  • LaurieK
    Jun 6, 2010
    • 0 Attachment
      WOW, that's odd. I have Win 7 64bit as well. I've had no such problems.

      There are things to try like in NoteTab associate the .otl extension to
      Notetab

      View > Options > File Filters..



      See if that is in place, if not, add it.



      Good luck.

      Laurie





      From: notetab@yahoogroups.com [mailto:notetab@yahoogroups.com] On Behalf Of
      Ray Shapp
      Sent: Saturday, June 05, 2010 6:20 PM
      To: notetab@yahoogroups.com
      Subject: [NTB] The Version of This File Is Not Compatible With The Version
      of Windows





      To All,

      I am migrating to a new PC running Windows 7 Professional 64 bit.

      When I double-click on an outline file (OTL), I see the following error,
      "The
      version of this file is not compatible with the version of windows you're
      running".

      In Control Panel > Default Programs, OTL files are already associated with
      NoteTab Pro 6.12/fv. Also, if I use the File > Open... menu from within
      NoteTab, any outline opens and can be manipulated normally.

      Possibly relevant: NotePro.exe is installed in D:\Program Files
      (x86)\NoteTab
      Pro 6.

      What must I do to convince Win7 to launch OTL files normally?

      Thanks for your help.

      Ray Shapp





      [Non-text portions of this message have been removed]
    • Show all 13 messages in this topic